slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSLyapIIGetLME

Retrieve the linear matrix equation solver object (LME) associated with the eigenvalue solver.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSLyapIIGetLME(EPS eps,LME *lme)

Not Collective

### Input Parameter

| eps | - the eigenproblem solver context

### Output Parameter

| lme | - the linear matrix equation solver object

### See Also

EPSLyapIISetLME()

### Level

advanced

### Location

src/eps/impls/lyapii/lyapii.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages